.version.carbodur /* version checker */
{
	color: #00000C;
	background-color: #A97A3A;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 837.9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#pppu14695
{
	width: 0.01px;
	margin-left: 20px;
}

#ppu14695
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u14695
{
	z-index: 101;
	position: relative;
	background: url("../images/u14695_states.png") no-repeat 0px 0px;
}

#u14695_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u14695:hover #u14695_states
{
	background: url("../images/u14695_states-r.png") no-repeat 0px 0px;
}

#u7459-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 21px;
	margin-top: 21px;
	position: relative;
}

#u17270
{
	z-index: 103;
	width: 275px;
	position: relative;
	margin-right: -10000px;
	left: 979px;
}

#u17270_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#pu7460-14
{
	width: 0.01px;
	margin-left: 41px;
	margin-top: 4px;
}

#u7460-14
{
	z-index: 16;
	width: 599px;
	min-height: 207px;
	position: relative;
	margin-right: -10000px;
}

#u7460-2
{
	line-height: 21px;
	padding-left: 0px;
}

#u7460-4,#u7460-6,#u7460-8,#u7460-10,#u7460-12
{
	line-height: 21px;
	padding-left: 35px;
}

#slideshowu7826
{
	z-index: 69;
	width: 0.01px;
	height: 285px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 726px;
}

#u7851
{
	position: absolute;
	width: 354px;
	height: 223px;
	background-color: transparent;
	left: 21px;
}

#u7851popup
{
	z-index: 70;
}

#u7897
{
	z-index: 71;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7906
{
	z-index: 73;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7915
{
	z-index: 75;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7924
{
	z-index: 77;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7933
{
	z-index: 79;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7837
{
	position: absolute;
	width: 400px;
	padding-bottom: 5px;
	top: 231px;
}

#u7837popup
{
	z-index: 81;
}

#u7900
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u7909
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u7918
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u7927
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u7936
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#slideshowu7717
{
	z-index: 46;
	width: 0.01px;
	height: 276px;
	margin-left: 85px;
	top: -92px;
	margin-bottom: -92px;
	position: relative;
}

#u7731
{
	position: absolute;
	width: 354px;
	height: 223px;
	background-color: transparent;
	left: 23px;
}

#u7731popup
{
	z-index: 47;
}

#u7736
{
	z-index: 48;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7785
{
	z-index: 50;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7794
{
	z-index: 52;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7803
{
	z-index: 54;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7812
{
	z-index: 56;
	width: 354px;
	height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7897_img,#u7906_img,#u7915_img,#u7924_img,#u7933_img,#u7736_img,#u7785_img,#u7794_img,#u7803_img,#u7812_img
{
	padding: 10px 13px 9px 14px;
}

#u7719
{
	position: absolute;
	width: 400px;
	padding-bottom: 4px;
	top: 223px;
}

#u7719popup
{
	z-index: 58;
}

#u7722
{
	z-index: 59;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u7788
{
	z-index: 61;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u7797
{
	z-index: 63;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u7806
{
	z-index: 65;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u7815
{
	z-index: 67;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#u7900.SSSlideLinkSelected,#u7909.SSSlideLinkSelected,#u7918.SSSlideLinkSelected,#u7927.SSSlideLinkSelected,#u7936.SSSlideLinkSelected,#u7722.SSSlideLinkSelected,#u7788.SSSlideLinkSelected,#u7797.SSSlideLinkSelected,#u7806.SSSlideLinkSelected,#u7815.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 4px -10000px 0px 0px;
}

#u7900_clip,#u7909_clip,#u7918_clip,#u7927_clip,#u7936_clip,#u7722_clip,#u7788_clip,#u7797_clip,#u7806_clip,#u7815_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u7900_img,#u7909_img,#u7918_img,#u7927_img,#u7936_img,#u7722_img,#u7788_img,#u7797_img,#u7806_img,#u7815_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u7462-8
{
	z-index: 38;
	width: 530px;
	min-height: 85px;
	margin-left: 730px;
	top: -175px;
	margin-bottom: -85px;
	position: relative;
}

#pu7461-8
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -17px;
}

#u7461-8
{
	z-index: 30;
	width: 530px;
	min-height: 85px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u7462-2,#u7461-2
{
	text-align: center;
	padding-bottom: 10px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7462,#u7461
{
	line-height: 22px;
}

#u7462-6,#u7461-6
{
	line-height: 21px;
}

#u7462-4,#u7461-4
{
	text-decoration: underline;
	color: #1B1464;
	font-weight: bold;
}

#u7953-6
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 719px;
}

#u7954
{
	z-index: 98;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 1082px;
}

#pu3684-3
{
	width: 0.01px;
	margin-top: 83px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

